
public class Class225_Sub14_Sub14_Sub1 extends Class225_Sub14_Sub14 {

   static final int anInt10660 = 3;
   static final int anInt10661 = 1;
   byte[] aByteArray10662;
   int anInt10663;
   static final int anInt10664 = 2;
   Class218 aClass218_10665;
   static Class197 aClass197_10666;


   int method16275() {
      return this.aBool10562?0:100;
   }

   byte[] method16276(int var1) {
      if(this.aBool10562) {
         throw new RuntimeException();
      } else {
         return this.aByteArray10662;
      }
   }

   int method16277(int var1) {
      if(this.aBool10562) {
         if(var1 != 856270460) {
            ;
         }

         return 0;
      } else {
         return 100;
      }
   }

   byte[] method16278() {
      if(this.aBool10562) {
         throw new RuntimeException();
      } else {
         return this.aByteArray10662;
      }
   }

   byte[] method16279() {
      if(this.aBool10562) {
         throw new RuntimeException();
      } else {
         return this.aByteArray10662;
      }
   }

}
